name: INSPIRESAT-7
norad: 99245
data:
  &tlm Telemetry:
    unknown
transmitters:
  9k6 BPSK downlink:
    frequency: 437.410e+6
    modulation: BPSK
    baudrate: 9600
    framing: AX.25 G3RUH
    data:
    - *tlm
